.font45722{ font-size: 9pt ;}
.fontstyle45722{ font-family: 宋体; color: #ffffff; font-size: 9pt ;}

.erjifontover45709{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.erjibackground45709{ background-color: #eff8fe ;}
.currentfontStyle45709{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle45709{ font-family: 宋体; color: #ffffff; font-size: 12pt ;}
.yijifontover45709{ font-size: 12pt; color: #ffffff; font-family: 宋体 ;}
.erjibackgroundover45709{ background-color: #e8f0fb ;}
.ejfontstyle45709{ font-size: 9pt; color: #222222; line-height: 160% ;}

.morestyle46150{ font-size: 9pt ;}
.clickstyle46150{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont46150{ font-size: 9pt; line-height: 150% ;}
.titlestyle46150{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle46150{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle46150{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c46150 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c46150:link {
color:#222222;}
A.c46150:visited {
color:#222222;}
A.c46150:active {
color: #222222;}
A.c46150:hover {
color: #cc0000;}
.morestyle46372{ font-size: 9pt ;}
.clickstyle46372{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont46372{ font-size: 9pt; line-height: 150% ;}
.titlestyle46372{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle46372{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle46372{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c46372 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c46372:link {
color:#222222;}
A.c46372:visited {
color:#222222;}
A.c46372:active {
color: #222222;}
A.c46372:hover {
color: #cc0000;}
.titlestyle50782{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle45714{ font-size: 9pt ;}
.clickstyle45714{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont45714{ font-size: 9pt; line-height: 150% ;}
.titlestyle45714{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle45714{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle45714{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c45714 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c45714:link {
color:#222222;}
A.c45714:visited {
color:#222222;}
A.c45714:active {
color: #222222;}
A.c45714:hover {
color: #cc0000;}
.morestyle46151{ font-size: 9pt ;}
.clickstyle46151{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont46151{ font-size: 9pt; line-height: 150% ;}
.titlestyle46151{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle46151{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle46151{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c46151 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c46151:link {
color:#222222;}
A.c46151:visited {
color:#222222;}
A.c46151:active {
color: #222222;}
A.c46151:hover {
color: #cc0000;}
.morestyle45738{ font-size: 9pt ;}
.clickstyle45738{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont45738{ font-size: 9pt; line-height: 150% ;}
.titlestyle45738{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle45738{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle45738{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c45738 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c45738:link {
color:#222222;}
A.c45738:visited {
color:#222222;}
A.c45738:active {
color: #222222;}
A.c45738:hover {
color: #cc0000;}
